

/* // X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) { 
    
}

/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 
    .hero-section-text h1 {
        font-size: 35px;
    }
    .hero-section-text h4 {
        font-size: 19px;
    }
    .hero-section-text {
        padding-top: 100px;
    }
    .hero-section-images {
        margin-top: -50px;
    }
    .hero-section-images {
        padding-bottom: 50px;
    }
    .counter-img img {
        max-width: 70px;
        height: 64px;
    }
    .counter-item h3 {
        font-size: 30px;
        margin-bottom: 0px;
    }
    .counter-item p {
        font-size: 17px;
    }
    .tuition-item .right-text p {
        font-size: 15px;
    }
    .job-item-box .job-title h4 {
        font-size: 19px;
    }
}

/* // Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
    .hero-section-text h1 {
        font-size: 31px;
    }
    #timeline .timeline-item .timeline-content:before, #timeline .timeline-item .timeline-content.right:before {
        left: 9%;
        margin-left: -12px;
        border-left: 0;
        border-right: 20px solid purple;
    }
    .guardian-feedback-item {
        height: 400px;
    }
    .guardian-feedback-item {
        padding: 20px;
    }
    .footer-item h4 {
        font-size: 22px;
        margin-bottom: 20px;
    }
}

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    .hero-section-images {
        margin-top: 0px;
    }
    .hero-section-text {
        padding-top: 60px;
    }
    .footer-whatsapp-btn {
         right: 30px;
        bottom: 30px;
    }
    .guardians-timeline-section {
        padding: 50px 0px;
    }
    .timeline-title h2 {
        font-size: 28px;
    }
    .timeline-title {
        padding-bottom: 10px;
    }
    .saving-item img {
        height: 180px;
    }
    .guardian-feedback-section {
        padding: 50px 0px;
    }
    .guardian-feedback-title h2 {
        font-size: 28px;
    }
    #timeline .timeline-item {
        padding-bottom: 15px;
    }
    .hero-section-images img {
        width: 100%;
    }
    .hero-section-text h1 {
        font-size: 22px;
        color: black;
    }
    .hero-section-text h4 {
        font-size: 18px;
    }
    .hero-section-images {
        margin-top: -15px;
    }
    .login-left-img img {
        padding: 30px;
    }
    .login-form-section {
        padding: 50px 0px;
    }
    .tutor-request-btn button{
        width: 100%;
    }
    .posted-job-not-found-img img{
        width: 100%;
    }
    .contact-info-body .nid-widget button {
        margin-bottom: 15px;
    }
    .profile-edit-title-wized {
        flex-direction: column;
    }
  

}

/* // X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .counter-item h3 {
        font-size: 24px;
        margin-bottom: 0px;
        font-weight: 600;
    } 
    .counter-up-area {
        padding: 27px 15px;
    }
    .hero-section-text h1 {
        font-size: 22px;
        color: black;
        padding-bottom: 15px;
    }
    .hero-section-text h4 {
        font-size: 17px;
    }
    .tuition-type-title h2 {
        font-size: 30px;
    }
    .tuition-type-section {
        padding-bottom: 50px;
    }
    #timeline {
        margin: 15px;
    }

    #timeline .timeline-item .timeline-content h2 {
        margin: -20px -33px 0 -12px;
        font-size: 18px;
    }
    #timeline .timeline-item .timeline-content:before, #timeline .timeline-item .timeline-content.right:before {
        left: 8%;
        margin-left: 2px;
        border-left: 0;
        border-right: 20px solid purple;
    }
    #timeline .timeline-item .timeline-icon {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 17px;
    }
    .saving-title h2 {
        font-size: 30px;
    }
    .guardian-feedback-title h2 {
        font-size: 20px;
    }
    .timeline-title h2 {
        font-size: 22px;
    }
    .guardian-feedback-section {
        padding-bottom: 100px;
    }
    .footer-whatsapp-btn img {
        width: 40px;
    }
    .footer-whatsapp-btn {
        right: 20px;
        bottom: 30px;
    }
    .top-social-icon a {
        border: 2px solid #FFFFFF;
        color: #FFFFFF;
        width: 27px;
        height: 27px;
        text-align: center;
        line-height: 24px;
        margin-left: 5px;
        font-size: 13px;
    }
    .tuition-item .right-text h5 {
        text-align: center;
    }
    .guardian-text h4 {
        font-size: 20px;
    }
    .guardian-text p {
        color: black;
        font-size: 15px;
    }
    .guardian-profile-img img {
        width: 100px;
        height: 100px;
        margin-top: -100px;
    }
    .footer-item h4 {
        font-size: 22px;
        font-weight: bold;
    }
    .footer-item-left p {
        text-align: start;
    }
    .footer-item-left-1 ul li a {
        padding: 3px 0px;
    }
    .footer-item h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .job-item-box .job-title h4 {
        font-size: 18px;
    }
    .info-item{
        margin-bottom: 10px;
    }
    .job-item-box .job-details button {
        width: 100%;
        margin-top: 20px;
    }
    .footer-copyright p {
        font-weight: 400;
        font-size: 15px;
    }
    .login-form-container .form-title h2 {
        font-size: 30px;
        line-height: 0;
        padding-bottom: 24px;
    }
    .login-form-container .login-form {
        padding: 15px;
    }
    .log-or-reg-btn button{
        width: 100%;
        margin-top: 10px;
    }
    .login-left-img img {
        padding: 0px;
        width: 100%;
        position: relative;
        animation:none;
        -webkit-animation:none;
    }
    .alert-img{
        text-align: center;
    }
    .alert-img img{
        width: 100px;
    }
    .need-help-alert-body h4{
        text-align: center;
    }
    .nav-main{
        background-color: purple;
    }
    .tutor-request-body {
        padding: 50px 7px;
    }
    .posted-job-tabs-container ul{
        display: -moz-inline-grid;
    }
    .profile-edit-title-wized h4 {
        font-size: 15px;
    }
    .contact-info-body .nid-widget img {
        height: 150px;
    }
    .teacher-payment-body {
        padding: 30px 0px;
        background-color: #FFF;
    }
 }


